HTML, body, p, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, blockquote, table, tr, td {
	margin : 0;
	padding : 0;
	border : 0;
}

body {
	font: normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000;
	margin : 10px;
	background-color : #C8B9A2;
	text-align: center;
}

p	{
	margin-top: 1em;
	margin-bottom: 1em;
}	

td 	{
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align : top;
}

h1 {
	font: bold 135% Arial, Verdana, Geneva, Helvetica, sans-serif;
	color : #11608A;
}

h2 {
	font: bold 115% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000;
	margin-top : .1em; 
}

h3 {
	font: bold 115% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #574C13;
	margin-top : .1em; 
}

h4 {
	font: bold 110% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000;
}

h5 {
	font: bold 110% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #574C13;
}

h6 {
	font: bold 105% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000;
}

A, A:VISITED:HOVER {
	color : #03C;
	text-decoration : underline;
}

A:HOVER, A:ACTIVE, A:VISITED:HOVER {
	color : #666;
}

A:VISITED {
	color : #666;
}

.hilite {
	background-color : #CEC0AB;
	padding: .7em .7em .1em .7em;
	margin-bottom: .5em;
}

.spotlight {
	background-color : #E9E3DA;
	border : 1px solid #767D7D;
	margin : 1.3em .7em .5em 0;
	width : 140px;
}

.spotlight_gold {
	background-color: #DEBA33; 
	width: 140px; 
	border: 1px solid #DEBA33; 
	margin : 1.3em .7em 0 0;

}

.intro {
	font: bold 90% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #574C13;
	margin-top: .2em; 
}

.blue_sub {
	font: bold 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #03C;
}

.smallbody {
	font: normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.more {
	font: normal 90% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.smallbody_black {
	font: normal 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
}

.black {
	color: #000;
}

.blue {
	color: #03C;
}

.beige {
	background-color: #C8B9A2;
}

.gold {
	color: #574C13;
}

ul {
	list-style-type: disc;
	margin: 1.5em 0;
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
}

ul.news {
	list-style-type: disc;
	list-style-position: inside;
	margin: 1.5em 0 1.5em 0;
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
}

ul li {
	margin-bottom: 1em;
}
